2017-09-25 18:54 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002481Kali Linux[All Projects] Tool Upgradepublic2015-09-02 08:52
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Versionkali-dev 
Summary0002481: Please update python-faraday to version 1.0.13
Descriptionhttps://github.com/infobyte/faraday/archive/v1.0.13.tar.gz
Attached Files

-Relationships
+Relationships

-Notes

~0003871

sbrun (manager)

the new version 1.0.13-0kali1 is in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2015-08-09 13:09 rhertzog New Issue
2015-08-09 13:09 rhertzog Status new => assigned
2015-08-09 13:09 rhertzog Assigned To => sbrun
2015-08-20 21:30 rhertzog Summary Please update python-faraday to version 1.0.12 => Please update python-faraday to version 1.0.13
2015-08-20 21:30 rhertzog Description Updated View Revisions
2015-09-02 08:52 sbrun Note Added: 0003871
2015-09-02 08:52 sbrun Status assigned => resolved
2015-09-02 08:52 sbrun Resolution open => fixed
2015-09-02 08:52 sbrun Fixed in Version => kali-dev
+Issue History